Package jam.panels

# Interface ActionHandler

public interface ActionHandler

Author:
  rambaut Date: Oct 31, 2004 Time: 2:47:14 PM

## Method Summary

Modifier and Type
Method
Description
`Action`
`getActionAction()`
`Action`
`getAddAction()`
`Action`
`getRemoveAction()`

## Method Details

### getAddAction

Action getAddAction()

### getRemoveAction

Action getRemoveAction()

### getActionAction

Action getActionAction()